Page 1 of 1

Joomla 1.5.25 crashed-Downloaded 2.5.28--How do I migrate?

Posted: Wed Nov 18, 2015 7:55 pm
by CSCcallie
Joomla 1.5.25 crashed-Downloaded 2.5.26--How do I migrate my files?
I "inherited" this website and only know how to add articles and do a very few basic things on the front page.menu. http://commonsensecampaign.org
Late last week this appeared on EVERY page Many of them have different line numbers. I can't even get into the admin page.
Warning: strtotime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home4/commont4/public_html/site/libraries/joomla/utilities/date.php on line 56

Warning: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /home4/commont4/public_html/site/libraries/joomla/utilities/date.php on line 197

If I knew how to move everything over to the new version, the file that is corrupted wouldn't matter anymore.

If I could move files from 1.5.25 to 3.4, I'd do that,but I wasn't sure if that would work.
THANKS,
Callie

Re: Joomla 1.5.25 crashed-Downloaded 2.5.28--How do I migrat

Posted: Wed Nov 18, 2015 8:21 pm
by ribo

Re: Joomla 1.5.25 crashed-Downloaded 2.5.28--How do I migrat

Posted: Wed Nov 18, 2015 8:23 pm
by itoctopus
Just disable error reporting in your configuration settings and that should remove the warning message.

There really is no file corruption on your website (as far as the information you have provided) - it's just a file that is outdated.

In any case, moving from 1.5.25 to 3.4.5 is not really about moving files. There are many guides on migrating from 1.5 to 3.4, so try finding a good one and then use it to migrate your website.